/* Download font 'Poppins' from the internet */
/* If you'd like, you could use your own font. Please go to https://fonts.google.com/ and choose your favourite */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:wght@300;400;500;700&display=swap");

/* This is called CSS Custom Properties */
/* https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_custom_properties */
:root {
  --main-bg-color: #dbac74;
  --color-black: #383838;
  --color-white: #ffffff;
  --color-main: #5e659d;
  --color-orange: #dbac74;
}

/* COMMON PAGE STYLES */
html {
  /* Apply download font "Poppins" by setting that on the first position in a row */
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  background-color: var(--main-bg-color);
  color: var(--color-white);
}


ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  outline: none;
  color: inherit;
}

a:hover {
  color: var(--color-main);
}

button:hover {
  color: var(--color-orange);
}

.wrapper {
  min-height: 95vh;
  /* padding-left: 8vw; */
  width: 88vw;
  margin: auto;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper.landing {
  background: url(../assets/images/background-page-landing.png) no-repeat center
    center/ cover;
}

header {
  display: flex;
  align-items: center;
  min-height: 8vh;
  margin-top: 40px;
}

.header-logo {
  max-width: 160px;
}

.header-logo a {
  display: flex;
  align-items: center;
}

.header-logo-text {
  position: relative;
  left: -70px;
  font-size: 40px;
}

.header-logo-img {
  width: 100px;
  height: 100px;
}

.header-nav {
  display: flex;
  font-size: 32px;
}

.header-nav a {
  margin-right: 58px;
}

section {
  min-height: 76vh;
  max-width: 44vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.title {
  margin: 0;
  font-size: 10vh;
  font-weight: 400;
}

.landing-text {
  margin-bottom: 30px;
  font-size: 3.15vh;
  /* line-height: 51px; */
}

.button {
  width: 264px;
  height: 7.4vh;
  background-color: var(--color-main);
  color: var(--color-white);
  border: none;
  border-radius: 10px;
  padding: 0 40px;
  font-size: 40px;
}

footer {
  min-height: 6vh;
  display: flex;
  align-items: flex-end;
}

.footer-nav {
  margin-bottom: 22px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 20px;
}

.footer-nav li:not(:first-child) {
  margin-left: 70px;
}

/* feature page*/

.section-feature {
  flex-direction: row;
  justify-content: space-between;
  margin-left: 0;
  max-width: 83vw;
}

.section-feature-left {
  padding-right: 15px;
}

.section-feature-left .title {
  font-size: 8.2vh;
  margin-bottom: 8vh;
}

.section-feature-btns {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 10vh;
}

.section-feature-btns .button {
  max-width: 206px;
  border-radius: 20px;
}

.section-feature-btns .button:not(:last-child) {
  margin-right: 80px;
}

.feature-text {
  font-size: 2.2vh;
}

.feature-img {
  padding-right: 1vw;
}


/* sing up page*/

.wrapper.signUp {
  background-image: url(../assets/images/background-page-sign-up.png);
  background-repeat: no-repeat;
  background-position: 110px;

}
.section-signUp form {
  margin-bottom: 4.6vh;
}

.section-signUp fieldset {
  background-color: var(--color-main);
  border: none;
  border-radius: 20px;
  display: flex;
  max-width: 37.5vw;
  max-height: 36vh;
  align-items: baseline;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 4.6vh 2.7vw;
  font-size: 32px;
}

.section-signUp label {
  text-align: left;
}

.section-signUp input {
  width: 20.5vw;
  height: 6.1vh;
  border: 4px solid var(--color-orange);
  border-radius: 20px;
}

.section-signUp input:not(:last-child) {
  margin-bottom: 4vh;
}

